pi-vote - Bug / Feature #1136

Total CPU Rechenzeit Anzeigen & Dynamische skalierung

07 June 2011 22:04 - xGhost

Status: Closed

Priority: Low

Assignee: Exception
Category: Usability

Target version: Backlog
Request Type: Feature Request

Affected Program: All Clients

Start date:
Due date:

% Done:

Estimated time:

Affected Users:

07 June 2011

100%
0.00 hour

All

Description

- Es sollte die Total ausgefiihrte Zeit auf dem CPU angezeigt werden.

Damit kann man pi-vote fir Benchmarks verwenden.

- Meine 8 Kerne sind total ausgelastet. Kbnnte man nicht einstellen
das nur gewisse Anzahl Kerne ausgelastet werden (threads)?

- Wenn man 1'000 Stimme hat, geht das ja ewig zum Auszahlen, da miisste man
vielleicht noch etwas optimieren. Warum sind alle meine Kerne 100% ausgelastet? Irgend etwas kann doch nicht stimmen...

History

#1 - 07 June 2011 23:06 - Exception

- Status changed from New to 4

- Meine 8 Kerne sind total ausgelastet. Kénnte man nicht einstellen
das nur gewisse Anzahl Kerne ausgelastet werden (threads)?

Das wére eine Uberlegung wert.

- Wenn man 1'000 Stimme hat, geht das ja ewig zum Auszahlen, da misste man

vielleicht noch etwas optimieren. Warum sind alle meine Kerne 100% ausgelastet? Irgend etwas

Ja, es dauert lange. Und es ist fur viele Kerne optimiert, darum lastet es alle Kerne aus.

#2 - 04 July 2011 17:27 - Exception
- Category set to Usability

- Target version set to Backlog

#3 - 19 July 2011 02:57 - Exception

- Priority changed from Normal to Low

#4 - 08 December 2012 23:48 - Exception
- Tracker changed from 2 to Bug / Feature

- Status changed from 4 to Needs Work

#5 - 09 December 2012 00:31 - Exception

- Status changed from Needs Work to Won't Do
- Request Type set to Feature Request

- Affected Program set to All Clients

- Affected Users set to All
Keine Prioritat mehr.

#6 - 08 January 2013 01:00 - admin
- Status changed from Won't Do to Closed

Automatically closed after 30 days

24 October 2023 2/2


http://www.tcpdf.org

